{% extends "index.html" %} {% block content %}
<script>

</script>
<style>
    .my_info {
        box-shadow: 1px 2px 4px rgba(0, 0, 0, .5);
        padding: 1%;
    }

</style>
<div class="row">
    <div class="container">
        <div class="row">
            <div class="col-md-6 brd my_info">
                <h1 class="titles">My Profile</h1>
                <div class="loader"></div>
                <div class="center-block">
                    <div class="form-group well">
                        <label> Name</label>
                        <p id="name"></p>
                        <label> Cell number</label>
                        <p id="cell_no"></p>
                        <label>Email</label>
                        <p id="email"></p>
                        <label>Address</label>
                        <p id="address"></p>
                        <label>Business name</label>
                        <p id="business_name"></p>
                        <label>Vat number</label>
                        <p id="vat_number"></p>
                    </div>
                    <a class="btn btn-large btn-info" href="/profile/edit">Edit profile</a>
                </div>
            </div>
            <div class="col-md-6 brd">
                <div class="center-block">
                </div>
            </div>
        </div>
    </div>
    <div id="form">
        <div class="col-md-3">
            <form action="" method="post">
                <div class="form-group">
                </div>
            </form>
        </div>
    </div>
</div>

{% endblock %}

{% block scripts %}
<script src="../static/js/client/profile.js?v={{js_version}}"></script>
{% endblock %}